html, body {
    max-width: 100% !important;
    overflow-x: hidden !important;
}



.logo-navbar {
  border-radius: 65px;
}

.navbar {
  z-index: 4;
  position: fixed;
  text-align: center;
  background-color: darkcyan ;
  width: 100%;
  bottom: 0;
  right: 0;
  margin-top:100px;
 box-shadow: -8px -5px 25px rgba(0, 0, 0, 0.364);
}

.logo {
  position: relative;
  width: 4.5em;
  height: 0;
  border-radius: 65px;
}

.logo .wrapper {
  position: absolute;
  bottom: -20px;
  left: -15px;
  width: 180%;
  height: 0;
  padding-bottom: 180%;
  border-radius: 100%;
  background-color: darkcyan;
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.logo img {
  width: 100%;
  padding: 0.5em;
  border-radius: 65px;
}

.nav-link {
  color: white !important;
}

.icon-navbar {
  height: 45px;
  width: 45px;
  margin: 10px 25px;
}

.icon-navbar:hover{
  transform: scale(1.2); 
  filter: drop-shadow(16px 16px 20px rgb(0, 0, 255));
}

/* Container Tooltip */
.tooltip {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
  cursor: pointer;
}

/* Style text tooltip */
.tooltipText {
  background-color: #fff;
  position: absolute;
  bottom: 130%;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 14px;
  opacity: 0;
  transition: all 0.5s;
}

/*  Membuat dan style tip*/
.tooltipText::after {
  content: "";
  border-width: 5px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 100%;
  left: 40%;
  margin-left: 5%;
}

/* Hover text tooltip */
.tooltip:hover .tooltipText {
  opacity: 1;
  transform: translateY(-10px);
}


div.photo-container {
    position: relative;
}

div.photo-container a {
    text-decoration: none;
    color: white;
    cursor: pointer;
    font-weight: normal;
}

div.photo-container a span {
    visibility: hidden;
    position: absolute;
    background: rgba(255, 166, 0, 0.468);
    border: 1px solid white;
    font-size: 0.8em;
    padding: 0.3em;
    cursor: default;
    line-height: 1.4;
    border-radius: 10px;
}

div.photo-container a:hover span {
    visibility: visible;
}


/*Collapsable*/

#collapseExample {

  z-index:3;


}

/*OffCanvas*/

.offcanvas {
  margin :auto;
  margin-bottom: 20%;
  height: 500px;
  width: 40%;
  border-radius: 50px;
   background-image: url("https://img.freepik.com/free-photo/sunrise_74190-169.jpg?w=2000");
  color: white; 
  opacity :1;
  background-size: cover;
}

.offcanvas::before {
  border-radius: 50px; 
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0, 0, 0, 0.27);
}

.offcanvasOverlay {
   background-color: rgba(18, 15, 25, 0.25);
   height: 100%;
   padding: 20px;
   color: #fff;
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   position: relative;
   border-radius: 50px;
}

.offcanvas-title {
  font-size : 50px; 
  font-family: 'Expletus Sans', cursive;
}

.offcanvas-body p {
  font-family: 'Dosis', sans-serif;
  color : white; 
  font-size: 30px;
  margin-top: 30px; 
  cursor : pointer; 
}

.offcanvas-body {
  overflow:hidden; 
}


.offcanvas-body p:hover {
  color : orange; 
  cursor : pointer; 
  transform: scale(1.1); 
}

a {
  text-decoration: none;
  color:white; 
}

a:hover {
  color:orange; 
  transform: scale(1.1);
}